<app-navbar name="Creación de Cuenta"></app-navbar>

<ion-content>
  <ion-slides  pager="true" pager="false" [options]="slideOptsOne">
    <ion-slide>
      <div class=" animated fadeInUp slide">
        <br><br>
        <img src="./assets/img/ahorro.png"  style="width:50%; height:50%;">
        <h2 style="font-weight: bold; color:#dc3545" class=" animated fadeInUp">Cuenta de Ahorros</h2>
       <br>
        <ion-list>
          <ion-item>
            <ion-label>Cuota de manejo de <b>$0</b></ion-label>
          </ion-item>
          <ion-item>
            <ion-label>Retiro Gratuito</ion-label>
          </ion-item>
          <ion-item>
            <ion-label>T.E Anual del 8%</ion-label>
          </ion-item>
          <ion-item>
            <ion-label>Exoneracion del 4x1000</ion-label>
          </ion-item>
         
        </ion-list>
        <div *ngIf="loader==1"><img src="./assets/img/loader.gif" style="width:30px; height:30px;" ></div>
        <ion-button fill="clear"><span style="font-weight: bold; color:#dc3545"(click)="creacionAhorros()">Elegir</span> </ion-button>

      </div>

    </ion-slide>
    <ion-slide>
      <div class=" animated fadeInUp slide">
        <br><br>
        <img src="./assets/img/corriente.png" style="width:50%; height:50%;"/>
        <h2 style="font-weight: bold; color:#dc3545" class=" animated fadeInUp">Cuenta Corriente</h2>
        <br>
        <ion-list>
          <ion-item>
            <ion-label>Cuota de Manejo <b>$12,000+IVA</b></ion-label>
          </ion-item>
          <ion-item>
            <ion-label>Retiros Gratuitos</ion-label>
          </ion-item>
          <ion-item>
            <ion-label>T.E Anual del 4%</ion-label>
          </ion-item>
          <ion-item>
            <ion-label>Cobro del 4x1000</ion-label>
          </ion-item>
        
        </ion-list>
        <div *ngIf="loader==1"><img src="./assets/img/loader.gif" style="width:30px; height:30px;"></div>

        <ion-button fill="clear"><span style="font-weight: bold; color:#dc3545"(click)="creacionCorriente()">Elegir</span> </ion-button>

      </div>

    </ion-slide>
   </ion-slides>
</ion-content>
